This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 822366 - RFE: preview of replacement for project-wide search and replace
RFE: preview of replacement for project-wide search and replace
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.6-SNAPSHOT
Unspecified Unspecified
high Severity unspecified
: ---
: 1.6
Assigned To: David Mason
Joyce Chang
:
Depends On:
Blocks: 703806
  Show dependency treegraph
 
Reported: 2012-05-17 03:43 EDT by David Mason
Modified: 2013-03-03 22:19 EST (History)
3 users (show)

See Also:
Fixed In Version: Zanata version 1.6.0-beta-2-SNAPSHOT (20120531-0020).
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 20:58:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Mason 2012-05-17 03:43:08 EDT
Description of problem:
User is not able to see the effect of a replacement for project-wide search and replace, making mistakes more likely.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
No ability to preview

Expected results:
'Preview' buttons available for individual and bulk replacement functions.

Additional info:
Comment 1 David Mason 2012-05-21 22:07:56 EDT
Added preview for individual replacements. See https://github.com/zanata/zanata/commit/a5b111d0143ed3839cd4bb9e05dbc7c68102d55d
Comment 2 David Mason 2012-05-28 02:48:54 EDT
Added preview for all selected text flows.
Comment 3 Joyce Chang 2012-05-30 21:14:16 EDT
verified in Zanata version 1.6.0-beta-2-SNAPSHOT (20120531-0020).

Note You need to log in before you can comment on or make changes to this bug.